:root {
--equatorial-green: #003400;
--fern-green: #0d9b4d;
--rainforest-green: #01722f;
--sap-white: #fbebce;
--orangutan-orange: #e7342b;
--ginger-pink: #ed7674;
--fresh-water: #097fda;
--ripple-teal: #37bac6;
--manatee-grey: #8098b7;
--binturong-black: #202721;
--night-sky-navy: #110a6d;
--twilight-amber: #ee7c22;
--trench-black: #000000;
--tapir-white: #ffffff;
--ibis-scarlet: #e40147;
--casque-yellow: #ffcc00;
--fresh-water-blue: #097fda;
--lorikeet-red: #fa0e1c;
--bongo-brown: #d18654;
--savannah-orange: #e2531b;
--lily-pad-green: #00834a;
--egg-yellow: #ff9e10;
--beetle-blue: #263977;
--petal-pink: #fe8db8;
--planet-violet: #43358a;
--cosmic-red: #e9493b;
--starry-blue: #74cdf0;
--emergent-green: #8fd0b1;
--time-travel-yellow: #ffdd5a;
--shrub-green: #009146;
--understorey-green: #77b05c;
--forest-floor-brown: #77502c;
--bark-brown: #da9f53;
--hopea-green: #3d6d45;
--sangal-slate: #777169;
--canopy-green: #0a3915;
--seedling-green: #c3d5b2;
--equatorial-ecru: #e8e2ce;
--saga-crimson: #f40000;
--tropical-yellow: #ffbc23;
--zooschool-primary-color: #731930;
}

.card-item__info-tags span {
    &[data-value*="singapore-zoo"] {background-color: var(--orangutan-orange); color: var(--sap-white);}
    &[data-value*="river-wonders"] {background-color: var(--fresh-water); color: var(--sap-white);}
    &[data-value*="night-safari"] {background-color: var(--night-sky-navy); color: var(--sap-white);}
    &[data-value*="bird-paradise"] {background-color: var(--ibis-scarlet); color: var(--sap-white);}
    &[data-value*="rainforest-wild-adventure"] {background-color: var(--bongo-brown); color: var(--sap-white);}
    &[data-value*="curiosity-cove"] {background-color: var(--savannah-orange); color: var(--sap-white);}
    &[data-value*="exploria"] {background-color: var(--planet-violet); color: var(--sap-white);}
    &[data-value*="green-canvas"] {background-color: var(--shrub-green); color: var(--sap-white);}
    &[data-value*="mandai-wildlife-west"] {background-color: var(--equatorial-green); color: var(--sap-white);}
    &[data-value*="mandai-wildlife-east"] {background-color: var(--equatorial-green); color: var(--sap-white);}
    &[data-value*="mandai-boardwalk"] {background-color: var(--equatorial-green); color: var(--sap-white);}
    &[data-value*="zooschool"] {background-color: var(--zooschool-primary-color); color: var(--sap-white);}
}

a {font-weight: revert;}
b {font-weight: revert;}
div {font-weight: revert;}
span {font-weight: revert;}
img {height: auto;}
.md-page-title .text-container {width: 100%;}
.md-page-title .text-container h1 {text-wrap: balance;}
.rich-text ul li {font-size: inherit;}
.table-expandable table.table-desktop tr th, .table-expandable table.table-desktop tr td {text-align: unset;}
.md-admission-type__item {flex: 1}
.md-feature-carousel__img img {aspect-ratio: 3 / 2 auto;}
.md.md-accordion-tabs .tab_info-image {aspect-ratio: 3 / 2 auto;}
.md-3-col-content-fragment-with-filter-and-cta__item img {aspect-ratio: 3 / 2 auto;}
.md-4-col-content-fragment__item img {aspect-ratio: 3 / 2 auto;}
.animals-item img {aspect-ratio: 1 / 1 auto;}
.item-list .item .img-item {aspect-ratio: 1 / 1 auto;}
.twocolumnimagetextv2 p {margin-bottom: 1rem;}
@media screen and (max-width: 992px) {.md-trip-planner__wrapper p {font-size: 1rem;}}

html:lang(ja) {
    h1, h2, h3, h4, h5, h6 {word-break: auto-phrase; text-wrap: balance;}
}